#  This is the specification file for the PeakfqSA program written by 
#  Tim Cohn, USGS, 23 Aug 2007
#
#  Format follows loosely upon the format of the PEAKFQ program specification
#  file. 

I  BigSandy.dat           !   Input datafile for discharge data (note format)
STATION  BIG SANDY RIVER AT BRUCETON, TN, 1890-1973
LOTHRESH         0.0      !   Low-outlier threshold (if 0, GB crit. value used)
SKEWOPT          WEIGHTED !   Choices:  STATION WEIGHTED GENERALIZED GENERAL/VAR 
GENSKEW          -0.2     !   Regional skew
SKEWSD           0.55     !   Std Dev of regional skew
BEGYEAR          1890     !   Beginning year of period of record (everything):  
ENDYEAR          1973     !   Ending year of entire period of record
GAGEBASE            0     !   
CSV              YES
#  Thresholds:  Note that it must include year in which threshold starts to 
#  apply, year it ceases to apply, lower value on what would have been observed
#  during the interval, and upper value on what would have been observed
#  N.B.  Later THRESHOLD statements supersede earlier ones where there is an
#        overlap
THRESHOLD        1890 1929 18000 1.d99  
THRESHOLD        1930 1973 0.000 1.d99
